header, nav, footer, section,	/* blockify some HTML5 elements for browsers without a specific HTML5 parser */
 aside, article, figure,
 figcaption			{display: block;}

a, a.visted { color: white; }


/* */
body { background: url(images/backgrounds/backgrnd2.jpg) repeat top left;	
	padding: 5px 10px; 
	color: #00FF00; 
 }

header {padding: 0 0 5px 0; }

/* */ 

aside { float: left; }
nav { width : 165px;
	padding : 0px;
	background : url(images/toc/rotdsltop.gif) top left no-repeat, url(images/toc/rotdslbottom.gif) bottom left no-repeat, url(images/toc/rotdtocbg.gif) left repeat-y;
	font-size : 0.92em; 
        margin: 0 0 5px 0; 
 }
 
nav h1 { font-size : 1.5em;
	padding: 10px 10px 0;
	margin: 0px; 
 }

nav ul { list-style-position: inside; 
    padding: 0 0 10px 15px;  
	margin: 0;
 }
 
section { padding: 0 0 0 180px; 
 }
 
hgroup h1 { padding: 5px 0 0 0; 
	margin: 0;
 
 }

hgroup h2 { padding: 0; 
	margin: 0; 
}
 
footer { clear: both; 
	text-align: center; 
 }
